body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,button,textarea,p,th,td,nav { margin:0; padding:0; } 
ol,ul,li { list-style:none;}
body{overflow: hidden;}
.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.hidden{display: none!important}
nav{border-top: 2px solid #114c98;border-bottom:2px solid #f0f0f0;width: 100%; height: 0.8rem;line-height: 0.8rem;text-align: center;vertical-align: middle;position: relative;z-index: 99999;}
.logo{width: 16%;background: #114c98;}
.logo img{position: relative;top:-0.1rem}
.state{width:62%;}
.state li{float: left;font-size: 0.2rem;width: 12.5%;text-align: center;color: #999;}
.state li .blue{border-bottom: 2px solid #114c98; display: inline-block;height: 100%;color: #114C98;}
.state  img{position: relative;margin-right: 0.05rem;}
.user,.menu{width: 10.5%;border-left: 2px solid #f3f3f3;}
.user img,.menu img{position: relative;}
.container1{height: calc(100vh - 0.8rem);}
.container_l{width: 50%;height: 94%;overflow-y:scroll ;}
.container_r{width: 50%;padding-left: 5%;height: 100%;}
.container_l{background: #f0f0f0;box-shadow: 7px 7px 20px #999;padding: 0.2rem;}
.container_l li{text-align: center;font-size: 0.2rem;color: #fff;width:1rem;height: 0.9rem;border-radius: 0.05rem;margin: 0 0.06rem 0.2rem 0.06rem;/* line-height: 0.7rem */;float: left;}
.container_l li span{font-weight: bold;display: block;margin-top: -0.35rem;font-size: 0.2rem;}
.container_r .room{font-size: 0.25rem;color:#114c98 ;font-weight: bold;}
.container_r .time{font-size: 0.2rem;color: #ccc;}
.container_r .userinfo{font-size: 0.2rem;color: #114c98;}
.container_r .close1{position: absolute;right: 0.1rem;top: 0;}
.container_r .top{border-bottom: 1px solid #F0F0F0;height: 0.8rem;position: relative;}
.container_r .middle{overflow-y: scroll;max-height: 80%;}
.container_r .middle .h3{font-size: 0.3rem;padding-top: 0.2rem;}
.container_r .middle .count{margin-right: 0.4rem;}
.container_r .middle span{font-size: 0.2rem;}
.container_r .middle .food_box{text-align: left;border-bottom: 1px solid #F0F0F0;padding-bottom: 0.2rem;}
.container_r h4{font-size: 0.18rem;font-weight: none;margin-top: 0.15rem;}
.container_r .food_box span{display: block;}
.container_r .confirm{font-size: 0.16rem;display: flex;margin-top: 0.2rem;height: 0.7rem;}
.container_r .confirm li{width: 22%;background: #f2f2f2;text-align: center;margin: 0 1%;padding: 0.15rem 0;font-weight: bold;}
.container_r .confirm li.active{background: #114C98;color: #fff;}
.container_l .processed{background: #888;}
.container_l .expend_processed{background: #888;}
.container_l .reminder{background: #FD687B;}
.container_l .plate{background: #019CDE;}
.container_l .untreated{background: #114c98;}
.container_l .expend_untreated{background: #114c98;}
.container_l .cancel{background: #C0C0C0;}
.container_l .reject{background: #888;}
.container_l .plated{background: #888;}
.container_l .green{background: #1a6024;}
.container_l .grey{background: rgb(217,217,217);}
/*@media screen and (min-width: 1024px) {
	.container_r{height: 93%!important;}
}*/
@media screen and (max-width: 1280px) {
	.container_r{height: calc(100vh - 1.8rem)!important;}
	.container_r .middle{max-height: calc(100vh - 3rem)!important;}
	.container_r .confirm{bottom: -0.8rem!important;}
}

.appointmentBtn{
	display: flex;
	align-items: center;
	justify-content: center;
}